# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kea-docs
pkgbase = kea
xdata = pkgtype=split
pkgver = 1:3.2.0-2
pkgdesc = High-performance, extensible DHCP server engine from ISC, supporting both DHCPv4 and DHCPv6 (user and developer documentation)
url = https://kea.isc.org
builddate = 1783623417
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 698763536
arch = armv7h
license = MPL-2.0
replaces = kea-devel-docs
provides = kea-devel-docs
makedepend = git
makedepend = boost
makedepend = boost-libs
makedepend = mariadb
makedepend = meson
makedepend = postgresql
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = doxygen
makedepend = graphviz
makedepend = gtest
makedepend = log4cplus
makedepend = mariadb-libs
makedepend = openssl
makedepend = postgresql-libs
makedepend = texlive-bibtexextra
makedepend = texlive-basic
makedepend = texlive-fontsextra
makedepend = texlive-formatsextra
makedepend = texlive-games
makedepend = texlive-humanities
makedepend = texlive-latexextra
makedepend = texlive-music
makedepend = texlive-pictures
makedepend = texlive-pstricks
makedepend = texlive-publishers
makedepend = texlive-science
checkdepend = procps-ng
